<html>
    <head>
        <link rel="stylesheet" href="home.css">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
    </head>
    <body>
        <nav class="navbar-inverse" style="position:sticky;top:0;z-index:99999">

        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>                        
          </button>
          <a class="navbar-brand" href="#">RTLauncher</a>
        </div>
        
        <div class="collapse navbar-collapse" id="myNavbar">
          <ul class="nav navbar-nav navbar-right">
            <li><a href="#download">Downloads</a></li>
            <li><a href="#about">Sobre</a></li>
          </ul>
        </div>
    
    </nav>
    <center>
        <h1>Seja Bem-Vindo!</h1>
        <img src="Ragnarok-Ninja-Gunslinger.jpg">
    </center>
    <center>
        <h1 id="download">Downloads</h1>
        <br>
        <h3>Google Drive</h3>
        <li><a href="https://drive.google.com/file/d/1HLksu8S9_4vEEZpWAQRwm8HIFUuRzaVv/view">Download 1.0</a></li>
        <br>
        <h3>Mediafire</h3>
        <li><a href="https://www.mediafire.com/file/6h5ax1rjodb7opv/RTLauncher_Raknarok_-_EMU.rar/file">Download 1.0</a></li>
        <br>
        <h3>Mega</h3>
        <li><a href="https://mega.nz/file/J0QWCC7I#_JTMkM8hUSYXAL1YjBXDc5JHgAeSwCKEygbQ537QHPg">Download 1.0</a></li>
    </center>
    <br>
    <section style="background-color: white; width: 100%; height: 50%;" id="about">
        <center>
            <br>
            <h1>Sobre o Emulador</h1>
            <h2>O RTLauncher e um Emulador baseado no rAthena, todos os creditos estão aqui: <a href="https://rathena.org/">rathena.org</a></h2>
        </center>
    </section>
    
    </body>
</html>
